Bug 814038 - Redesign publican website output
Redesign publican website output
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.8
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 01:03 EDT by Jeff Fearn
Modified: 2012-10-30 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 23:11:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2012-04-19 01:03:42 EDT
Description of problem:
The static website isn't as functional or performant as a modern website should be. Make it fast and beautiful.
Comment 1 Ruediger Landmann 2012-06-07 21:59:22 EDT
Looking good to me Jeff! :)

Note You need to log in before you can comment on or make changes to this bug.